package jumapacelaya.gob.mx.appmovcom.dto;

import java.time.LocalDateTime;

public class autentificaDTO {
    private String validausuario;
    private String usuarioid;
    private String nivel;
    private String email;
    private String nombre;
    private LocalDateTime fechora;

    // Getters y setters
    public String getValidausuario() { return validausuario; }
    public void setValidausuario(String validausuario) {
        this.validausuario = validausuario;
    }

    public String getUsuarioid() { return usuarioid; }
    public void setUsuarioid(String usuarioid) {
        this.usuarioid = usuarioid;
    }

    public String getNivel() { return nivel; }
    public void setNivel(String nivel) {
        this.nivel = nivel;
    }

    public String getEmail() { return email; }
    public void setEmail(String email) {
        this.email = email;
    }

    public String getNombre() { return nombre; }
    public void setNombre(String nombre) {
        this.nombre = nombre;
    }

    public LocalDateTime getFechora() { return fechora; }
    public void setFechora(LocalDateTime fechora) {
        this.fechora = fechora;
    }
}
